﻿/* -*- coding: windows-1252-unix; -*- */
/*
 * Copyright (C)2019 Roger Clark. VK3KYY / G4KYF
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */
/*
 * Translators: OK2HAD
 *
 *
 * Rev: 2.1
 */
#ifndef USER_INTERFACE_LANGUAGES_CZECH_H_
#define USER_INTERFACE_LANGUAGES_CZECH_H_
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
const stringsTable_t czechLanguage =
{
.LANGUAGE_NAME 			= "Čestina", // MaxLen: 16
.language				= "Jazyk", // MaxLen: 16
.menu					= "Menu", // MaxLen: 16
.credits				= "Přispevatelé", // MaxLen: 16
.zone					= "Zóna", // MaxLen: 16
.rssi					= "Sila signálu", // MaxLen: 16
.battery				= "Baterie", // MaxLen: 16
.contacts				= "Kontakt", // MaxLen: 16
.firmware_info			= "Firmware Info", // MaxLen: 16
.last_heard				= "Poslední volající", // MaxLen: 16
.options				= "Nastavení", // MaxLen: 16
.display_options		= "NastaveníDisplay", // MaxLen: 16
.sound_options				= "Nastavení zvuku", // MaxLen: 16
.channel_details		= "Kanal Detail", // MaxLen: 16
.new_contact			= "Nový Kontakt", // MaxLen: 16
.new_channel			= "Nový Kanal", // MaxLen: 16, leave room for a space and four channel digits after
.contact_list			= "Kontakt list", // MaxLen: 16
.hotspot_mode			= "Hotspot-Mod", // MaxLen: 16
.contact_details		= "Kontakt Detail", // MaxLen: 16
.built					= "Sestavení", // MaxLen: 16
.zones					= "Zóny", // MaxLen: 16
.keypad					= "Klávesa", // MaxLen: 12 (with .ptt)
.ptt					= "PTT", // MaxLen: 12 (with .keypad)
.locked					= "Zamčený", // MaxLen: 15
.press_blue_plus_star	= "Stlačit Modré + *", // MaxLen: 19
.to_unlock				= "Odemknout", // MaxLen: 19
.unlocked				= "Odemknuto", // MaxLen: 15
.power_off				= "Vypínaní...", // MaxLen: 16
.error					= "CHYBA", // MaxLen: 8
.rx_only				= "Jenom Rx", // MaxLen: 16
.out_of_band			= "MIMO PÁSMO", // MaxLen: 16
.timeout				= "ČasLimit", // MaxLen: 8
.tg_entry				= "TG Zadání", // MaxLen: 15
.pc_entry				= "PC Zadání", // MaxLen: 15
.user_dmr_id			= "Uživ. DMR ID", // MaxLen: 15
.contact 				= "Kontakt", // MaxLen: 15
.accept_call			= "Přijmout hovor?", // MaxLen: 16
.private_call			= "Soukromý Hovor", // MaxLen: 16
.squelch				= "Squelch",  // MaxLen: 8
.quick_menu 			= "Rychlé menu", // MaxLen: 16
.filter					= "Filtr", // MaxLen: 7 (with ':' + settings: "None", "CC", "CC,TS", "CC,TS,TG")
.all_channels			= "Všechny Kanály", // MaxLen: 16
.gotoChannel			= "Další kanál",  // MaxLen: 11 (" 1024")
.scan					= "Sken", // MaxLen: 16
.channelToVfo			= "Kanal-->VFO", // MaxLen: 16
.vfoToChannel			= "VFO-->Kanal", // MaxLen: 16
.vfoToNewChannel		= "VFO-->Novy Kanal", // MaxLen: 16
.group					= "Group", // MaxLen: 16 (with .type)
.private				= "Soukromé", // MaxLen: 16 (with .type)
.all					= "Všechno", // MaxLen: 16 (with .type)
.type					= "Typ", // MaxLen: 16 (with .type)
.timeSlot				= "TimeSlot", // MaxLen: 16 (plus ':' and  .none, '1' or '2')
.none					= "Není", // MaxLen: 16 (with .timeSlot, "Rx CTCSS:" and ""Tx CTCSS:")
.contact_saved			= "Kontakt uložen", // MaxLen: 16
.duplicate				=  "Duplikát", // MaxLen: 16
.tg						= "TG", // MaxLen: 8
.pc						= "PC", // MaxLen: 8
.ts						= "TS", // MaxLen: 8
.mode					= "Mód",  // MaxLen: 12
.colour_code			= "Color Code", // MaxLen: 16 (with ':' * .n_a)
.n_a					= "N/A", // MaxLen: 16 (with ':' * .colour_code)
.bandwidth				= "Šíř.Pásma", // MaxLen: 16 (with ':' + .n_a, "25kHz" or "12.5kHz")
.stepFreq				= "Krok", // MaxLen: 7 (with ':' + xx.xxkHz fitted)
.tot					= "TOT", // MaxLen: 16 (with ':' + .off or 15..3825)
.off					= "Vyp", // MaxLen: 16 (with ':' + .timeout_beep, .calibration or .band_limits)
.zone_skip				= "Skip v Zóně", // MaxLen: 16 (with ':' + .yes or .no) 
.all_skip				= "Skip ve Vše", // MaxLen: 16 (with ':' + .yes or .no)
.yes					= "Ano", // MaxLen: 16 (with ':' + .zone_skip, .all_skip or .factory_reset)
.no						= "Ne", // MaxLen: 16 (with ':' + .zone_skip, .all_skip or .factory_reset)
.rx_group				= "Rx Group", // MaxLen: 16 (with ':' and codeplug group name)
.on						= "Zap", // MaxLen: 16 (with ':' + .calibration or .band_limits)
.timeout_beep			= "TonLimit", // MaxLen: 16 (with ':' + .off or 5..20)
.factory_reset			= "Uplný-Reset", // MaxLen: 16 (with ':' + .yes or .no)
.calibration			= "Kalibrace", // MaxLen: 16 (with ':' + .on or .off)
.band_limits			= "OmezitPásmo", // MaxLen: 16 (with ':' + .on or .off)
.beep_volume			= "ZvukKláves", // MaxLen: 16 (with ':' + -24..6 + 'dB')
.dmr_mic_gain			= "DMR mic", // MaxLen: 16 (with ':' + -33..12 + 'dB')
.key_long				= "Drž", // MaxLen: 11 (with ':' + x.xs fitted)
.key_repeat				= "Znovu", // MaxLen: 11 (with ':' + x.xs fitted)
.dmr_filter_timeout		= "ČasDMRFiltru", // MaxLen: 16 (with ':' + 1..90 + 's')
.brightness				= "Jas", // MaxLen: 16 (with ':' + 0..100 + '%')
.brightness_off			= "Min. Jas", // MaxLen: 16 (with ':' + 0..100 + '%')
.contrast				= "Kontrast", // MaxLen: 16 (with ':' + 12..30)
.colour_invert			= "Barva:Černá", // MaxLen: 16
.colour_normal			= "Barva:Bílá", // MaxLen: 16
.backlight_timeout		= "Čas Svícení", // MaxLen: 16 (with ':' + .no to 30s)
.scan_delay				= "Sken pauza", // MaxLen: 16 (with ':' + 1..30 + 's')
.YES					= "ANO", // MaxLen: 8 (choice above green/red buttons)
.NO						= "NE", // MaxLen: 8 (choice above green/red buttons)
.DISMISS				= "ODMÍTNI", // MaxLen: 8 (choice above green/red buttons)
.scan_mode				= "SkenMód", // MaxLen: 16 (with ':' + .hold or .pause)
.hold					= "Zastavit", // MaxLen: 16 (with ':' + .scan_mode)
.pause					= "Pauza", // MaxLen: 16 (with ':' + .scan_mode)
.empty_list				= "Prázdný seznam", // MaxLen: 16
.delete_contact_qm		= "Smazat kontakt?", // MaxLen: 16
.contact_deleted		= "Kontakt smazán", // MaxLen: 16
.contact_used			= "Použít kontakt", // MaxLen: 16
.in_rx_group			= "v RX Group", // MaxLen: 16
.select_tx				= "Vybrat TX", // MaxLen: 16
.edit_contact			= "Upravit kontakt", // MaxLen: 16
.delete_contact			= "Smazat Kontakt", // MaxLen: 16
.group_call				= "Group čísla", // MaxLen: 16
.all_call				= "Vsechny čísla", // MaxLen: 16
.tone_scan				= "CTCSS Sken",//// MaxLen: 16
.cc_scan				= "CC Sken",//// MaxLen: 16
.low_battery			= "SLABÁ BATERIE!",//// MaxLen: 16
.Auto					= "Automatický", // MaxLen 16 (with .mode + ':') 
.manual					= "Manualní",  // MaxLen 16 (with .mode + ':') 
.ptt_toggle				= "PTT přepnout", // MaxLen 16 (with ':' + .on or .off)
.private_call_handling		= "Soukr.Volání", // MaxLen 16 (with ':' + .on ot .off)
.stop					= "stop", // Maxlen 16 (with ':' + .scan_mode)
.one_line				= "1 řádek", // MaxLen 16 (with ':' + .contact)
.two_lines				= "2 řádky", // MaxLen 16 (with ':' + .contact)
.priority_order				= "Číst ID", // MaxLen 16 (with ':' + 'Cc/DB/TA')
.dmr_beep				= "pípDMR", // MaxLen 16 (with ':' + .star/.stop/.both/.none)
.start					= "start", // MaxLen 16 (with ':' + .dmr_beep)
.both					= "StartStop" // MaxLen 16 (with ':' + .dmr_beep)
};
/********************************************************************
 *
 * VERY IMPORTANT.
 * This file should not be saved with UTF-8 encoding
 * Use Notepad++ on Windows with ANSI encoding
 * or emacs on Linux with windows-1252-unix encoding
 *
 ********************************************************************/
#endif /* USER_INTERFACE_LANGUAGES_CZECH_H  */